From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 24 May 2010<P>

Harem:<BR>
heh, reminds me of the movie "Space Balls" and the can of "Perri-air" the politician kept stashed even as insisting there was no problem with the atmosphere...
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 24 May 2010<P>

 -  Kirk -<BR>
So true....  I'll bet that the first settlers in this country would be amazed at the fact that we now pay for drinking water (bottled water) ... and our generation may laugh in the future when our descendants are paying for oxygen to breathe.....  Only the wealthy will be able to afford air.... <BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 May 2010<P>

Something to make you smile;<BR>
<BR>
<a href="http://www.wimp.com/babymoose">http://www.wimp.com/babymoose</a><BR>
<BR>
bk<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 24 May 2010<P>

musicalduck~ thank you for the comment. I noticed that you don't post messages alot, but maybe you should get in the convo, where not bad people lol.<BR>
<BR>
twisted lie~ thanks for the comment as well. Thats what I love about the front page picks, it gives you the chance to read people work you may have missed.<BR>
<BR>
kirk~ thanks for the front page pick about two weeks ago lol. I need to check in on the blender more often.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 24 May 2010<P>

Star of David, about <a href="/blend/wv.cgi?id=2010.05.24.09.04.7897">A Planter&#146;s Wife</a>: I think this is one everyone should read. I did twice <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 24 May 2010<P>

B.K., about <a href="/blend/wv.cgi?id=2010.05.22.22.58.11628">A Kissing Poem</a>: I don't think alot of people realize just how good your work is. This poem is just my proof or evidence lol.<BR>
Nice work<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 24 May 2010<P>

i'm just him, thank you. glad you liked - and took the trouble to comment.
<HR>